编译器版本太老使用unordered_map问题()

好像说5.11还是5.17以上版本的dev可以直接在#include<bits/stdc++.h> 用unordered_map。

如果是像我的老大爷编译器一样说was not declared的,

就多一个#include<tr1/unordered_map>,

后面使用时前面加上tr1::库就行

eg.

tr1::unordered_map<int,int>mp;

————————

好像说5.11还是5.17以上版本的dev可以直接在#include<bits/stdc++.h> 用unordered_map。

如果是像我的老大爷编译器一样说was not declared的,

就多一个#include<tr1/unordered_map>,

后面使用时前面加上tr1::库就行

eg.

tr1::unordered_map<int,int>mp;